import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const vetFarmSubmitContradictsService = createAsyncThunk(
  "VET_FARM_SUBMIT_CONTRADICTS",
  async (d) => {
    const { data, status } = await axios.put(`kill_house_request/0/`, d);
    return { data, status };
  }
);
